﻿/*  Mugsyclicks main css   */


body {
	font: 13px/1.5 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: #bedfdf;
}
@font-face {
 font-family: 'Nevis-Bold';
 src:  url('font/Nevis-Bold.ttf.woff') format('woff'), url('font/Nevis-Bold.ttf.svg#Nevis-Bold') format('svg'), url('font/Nevis-Bold.ttf.eot'), url('font/Nevis-Bold.eot?#iefix') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
ul {
	list-style:none;
	padding:0;
	margin:0
}
.container {
	/*width: 1256px;*/
	width:1140px;
	margin-right: auto;
	margin-left: auto;
	padding:0 12px;
	background:#fff;
	display: table;
}
.header .container {
	padding-top:22px;
	border-radius:10px 10px 0 0
}
a.logo {
	background-image: url("../images/logo.png");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 60px;
	width: 460px;
}
.top-links {
	margin-top:41px;
	float:right;
}
.top-links > li {
	font-size: 14.086px;
	line-height: 1.2;
	text-align: center;
	margin-left:32px;
	float:left;
}
.top-links li > a {
	color: #1a1a1a;
	position: relative;
	text-decoration: none;
}
.top-links li > a .cart {
	background-image: url("../images/shopping-cart-icon.png");
	height: 36px;
	left: 50px;
	margin-left: -18px;
	position: absolute;
	top: -37px;
	width: 31px;
}
.dotBox {
	background-image: url("../images/dot.png");
	display: table;
	height: 6px;
	width: 100%;
}
.nev-Box {
	background: none repeat scroll 0 0 #ffffff;
	margin: 0 auto;
	/*width: 1280px;*/
	width:1164px;
	padding-top:14px;
}
ul.nev {
	border-bottom: 3px dotted #b0d8d4;
	display: table;
	width: 100%;
}
ul.nev li {
	/*width:200px;*/
	width:181px;
	border:2px solid #b0d8d4;
	border-bottom:none;
	border-radius:10px 10px 0 0;
	text-align:center;
	float: left;
	margin-left: 8px;
	margin-bottom:-1px;
}
ul.nev li a {
	color: #231f20;
	font-size: 20.9px;
	line-height: 40px;
	text-decoration: none;
	display:block;
}
.slider {
	padding:0;
	max-height:391px;
}
.wrapper {
	padding:0;
	/*width:1280px;*/
	width:1164px;
}
.wrapper .path {
	background-color:#b0dcd7;
	height:103px;
}
.looking-pictures {
	background-image: url("../images/looking-pictures.png");
	background-repeat:no-repeat;
	width:515px;
	height:60px;
	margin-left:157px;
	float:left;
	margin-top:20px;
}
.talking-birds-logo {
	background-image: url(../images/Asset_7_4x.png);
	background-repeat: no-repeat;
	width: 123px;
	height: 60px;
}
.binocular-bird-logo {
	background-image: url(../images/Asset_9_4x.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
}
.new-box {
	background:none;
	min-height:207px;
	padding:0;
	/*width:1280px;*/
	width:1164px;
	font-family: 'Nevis-Bold';
}
.new-arrow {
	background-image: url("../images/newArrow.png");
	width:107px;
	height:146px;
	float:left;
	margin:30px 0;
}
.Prepay-Online {
	font-size:30px;
	margin-top:82px;
	margin-left:160px;
	float:left;
	color:#1a1a1a;
}
.prepay {
	background-image: url("../images/prepay.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: 156px;
	margin: 28px 52px 0;
	position: relative;
	width: 265px;
	margin:20px auto;
}
.prepay span {
	bottom: -20px;
	color: #616264;
	font-family: "Arial";
	font-size: 15.24px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.photo-type-list {
	font-size: 18.136px;
	line-height: 22px;
	list-style:disc;
	margin-top: 49px;
}
.video_carousel {
	padding:0;
	/*width:1280px;*/
	width:1164px;
}
.video_carousel h2 {
	background-image: url("../images/p_bird-watch.png");
	float: left;
	height: 84px;
	width: 190px;
	margin-left:64px;
	margin-top:33px;
}
.carousel {
	float: left;
	height: 114px;
	margin-left: 37px;
	margin-top: 20px;
	overflow: hidden;
	width: 810px;
}
.carousel li {
	color: #231f20;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 114px;
	text-align: center;
	width: 160px;
	border-left: 1px solid black;
}
.carousel li:first-child {
	border:medium medium ;
}
.carousel li img {
	margin-top:10px;
	cursor:pointer;
}
.carouselArrow {
	background-image: url("../images/carouselArrow.png");
	width:63px;
	height:63px;
	float:left;
	margin-left:55px;
	margin-top:37px;
}
.carouselArrow span {
	height:63px;
	width:31px;
	cursor:pointer;
}
.carouselArrow span.jcarousel-prev {
	float:left;
}
.carouselArrow span.jcarousel-next {
	float:right;
}
.followus {
	width:946px;
	margin: 57px auto 0;
}
.followus h2
{
	/*border-bottom: 3px dotted #b0d8d4;*/
	background-position: bottom;
	color: #414042;
	font-size: 38.1px;
	padding-bottom: 10px;
	text-align: center;
	background-image: url('../images/dashboradIcon/School/dots.png');
	background-repeat: repeat-x;
}
.follow-list{
	float: left;
    text-align: center;
    width: 100%;
	} 
.follow-list a {
	display: inline-block;
    height: 55px;
    margin: 0 33px;
    width: 53px;
    background-repeat:no-repeat;
}


 .follow-list a.followF {
 background-image: url("../images/followF.png");
}
 .follow-list a.followP {
 background-image: url("../images/followP.png");
}
 .follow-list a.followT {
 background-image: url("../images/followT.png");
}
 .follow-list a.followTW {
 background-image: url("../images/followTW.png");
}
 .follow-list a.followY {
 background-image: url("../images/followY.png");
}


.container  .bottom-boxes {
   /* background: url("../images/dot.png") repeat-x scroll left top rgba(0, 0, 0, 0);*/
    clear: both;
	display:table;
    margin: 100px 0 0;
    z-index: 1;
}

.container .bottom-boxes #leftBotBoxBorder {
    background-image: url("../images/BotBox_leftBorder.png");
    float: left;
    height: 320px;
    width: 16px;
}
.container  .bottom-boxes .repeat #borderRepeat {
    background-image: url("../images/BotBox_repeat.png");
    float: left;
    height: 256px;
}

.container .bottom-boxes .box {
    float: left;
    padding-top: 58px;
    width: 33%;
	font-family: 'Nevis-Bold';
	color:#1a1a1a;
}
.container .bottom-boxes .box .top {
    background-image: url("../images/bottom-container-box-top.png");
    height: 41px;
    width:368px;
    background-size:100%;
    /*-ms-behavior: url(backgroundsize.htc);*/
}

.container   .bottom-boxes .box .repeat {
   background-image: url("../images/bottom-container-box-repeat.png");
    height: 151px;
    padding: 10px 15px;
    position: relative;
    width: 338px;
    background-size:100%;
}
.container   .bottom-boxes .box .bottom {
    background-image: url("../images/bottom-container-box-bottom.png");
    background-repeat:no-repeat;
    height: 22px;
    width: 368px;
    background-size:100%;
}


.container .bottom-boxes #rightBotBoxBorder {
    background-image: url("../images/BotBox_rightBorder.png");
    float: left;
    height: 320px;
    width: 15px;
}



.container .bottom-boxes .repeat #borderRepeat {
    background-image: url("../images/BotBox_repeat.png");
    float: left;
    height: 319px;
    display:block;
    width:97%;
}


 #spClickWorthyTitle {
 	color: #414042;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    left: 536px;
    position: relative;
    top: -315px;
}
.container .bottom-boxes .top h3 {
    margin: 0;
    padding-top: 8px;	
	color:#3E3E3F;
    font-size: 23px;
    text-align: center;
	
}

.container  .bottom-boxes h4 {
  font-size: 19px;
    line-height: 22px;
    margin: 6px 0 0;
    padding: 0;
}


.container  .bottom-boxes h3 {
    font-size: 22px;
	margin: 0;
    padding: 0;
	line-height: 25px;
}

.container .bottom-boxes .image-desc {
    float: right;
    margin-right:5px;
    margin-top: 15px;
    position: relative;
    z-index: 10;
}
.container .bottom-boxes a.learn-more{
	 background-image: url("../images/learnmore.png");
	 height:36px;
	 width:147px;
	 position:absolute;
	 bottom:0;
	 left:15px;
	 }
	 
.container .bottom-boxes .image-desc.came{ 
	margin-right: 15px;
    margin-top: 70px;}
	
.cam-sanders {
   /* color: #414042;*/
	font-family:Arial;
}

.cam-sanders-text {
    /*color: #000;*/
	font-family:Arial;
	font-size:15px;
	margin-top:4px;
}

.cam-sanders-text a{
    color: #96b9b6;
	font-family:Arial;
	text-decoration:none;
	font-weight:bold;
}


.container .bottom-boxes .image-desc.sanders {
    margin-right: 15px;
    margin-top: 40px;
}

.loginbog{
	 background-image: url("../images/loginbg.png");
    float: left;
    height: 45px;
    margin-left: 15px;
    margin-top: 28px;
    width: 365px;}
	


.container .bottom-boxes .paperclip {
    background-image: url("../images/paperclip.png");
    height: 124px;
    margin: -80px 0 0 470px;
    position: absolute;
    width: 95px;
    z-index: 2;
    margin-left:150px;
}
.alert {
    background-color:#da190b;
    color:white;
    font-family:Nevis-Bold;
    font-size:16px;
}
@-webkit-keyframes blinker {
  from {opacity:2.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
.emptyGalleryMsg{font-size:20px !important;}